.ripple-view {
    width: 30 s0px;
    margin: 1em;
    max-width: 350px;
    cursor:pointer

}

.title {
    text-align: center;
    margin-bottom: 1em;
    font-size: 18px;
    font-weight: 400;
    color: var(--second-font-color);
}
.title-view {
    font-size: 16px;
    font-weight: 400;
    color: var(--second-font-color);
    margin: 0 auto;
    height: 30px;
}


.widget-title {
    font-size: 15px;
    font-weight: 400;
    color: var(--second-font-color);
    margin-bottom: 0.5em;
    height: 30px;
}

.widgets{
    width: 270px;
}

.description {
    font-size: 15px;
    font-weight: 400;
    color: var(--second-font-color);
    // margin-bottom: 0.5em;

    //height: 30px;
}

.content-description {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0.5em;
    //height: 45px;
}

.ripple-view:focus {
    background-color: #cecece;
}

.applyBut {
    background-color: var(--main-button-color);
    margin-left: 1em;
    line-height: 29px;
    font-size: small;
    color: var(--light-font-color);
}

.resetBut {
    margin-left: 1em;
    line-height: 29px;
    font-size: small;
    border-radius: 1em;
}

.radioButtons{
    padding: 0.5em;
    //border: 1px solid var(--main-button-color);
   // border-radius: 0.5em;
    //margin-bottom: 1.5em;
    display: flex;
    flex-direction: column;

    .dates{
        margin-left: 0.5em;
        font-weight: 300;
        //color: var(--header-filter-font-color);
        color: initial;
    }
}
